[
  {
    "month": "1月",
    "sh_market_capitalization": 331041.76,
    "sh_transaction_amount": 48096.59,
    "sh_pe_ratio": 17,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "2月",
    "sh_market_capitalization": 304105.65,
    "sh_transaction_amount": 30855.64,
    "sh_pe_ratio": 15,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "3月",
    "sh_market_capitalization": 371041.76,
    "sh_transaction_amount": 46281.8,
    "sh_pe_ratio": 21,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "4月",
    "sh_market_capitalization": 337966.5,
    "sh_transaction_amount": 36107.67,
    "sh_pe_ratio": 19,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "5月",
    "sh_market_capitalization": 300700.9,
    "sh_transaction_amount": 28396.92,
    "sh_pe_ratio": 17,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "6月",
    "sh_market_capitalization": 279581.98,
    "sh_transaction_amount": 29271.66,
    "sh_pe_ratio": 10,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "7月",
    "sh_market_capitalization": 325437.19,
    "sh_transaction_amount": 22764.68,
    "sh_pe_ratio": 11,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "8月",
    "sh_market_capitalization": 270651.27,
    "sh_transaction_amount": 24885.38,
    "sh_pe_ratio": 9,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "9月",
    "sh_market_capitalization": 331557.15,
    "sh_transaction_amount": 27689.22,
    "sh_pe_ratio": 14,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "10月",
    "sh_market_capitalization": 218622.02,
    "sh_transaction_amount": 34566.14,
    "sh_pe_ratio": 11,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "11月",
    "sh_market_capitalization": 200285.49,
    "sh_transaction_amount": 29652.15,
    "sh_pe_ratio": 12,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  },
  {
    "month": "12月",
    "sh_market_capitalization": 220765.48,
    "sh_transaction_amount": 20985.4,
    "sh_pe_ratio": 10,
    "sz_market_capitalization": 0,
    "sz_transaction_amount": 0,
    "sz_pe_ratio": 0
  }
]